<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>{{title}}</title>
    </head>
    <body>
        <a href="{{url_for('reg')}}"><input type="button" value="Регистрация"></a></br>
        {% if rez == 0 %}
            Регистрация прошла успешно, войдите в систему
        {% endif %}
        <form action="/login_" method="post">
            <h1>Вход:</h1>
            Логин: <input type="text" size="50" name="login"></br></br>
            Пароль: <input type="password" name="pas"></br></br>
            <input type="submit" value="Войти">
        </form>
    </body>
</html>